extends Node

onready var ConsoleService = $"/root/ConsoleService"

const package = {
	"name": "base",
	"version": "0.1.0",
	"dependencies": [
		"vest_mainmenu"
	]
}

func init():
	ConsoleService.log("[Base] Mod Init")
